body {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 15px;
  background-color: #d5e1ef;
}

.main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.card {
  background-color: #ffffff;
  padding: 16px 16px 40px 16px;
  border-radius: 20px;
  max-width: 320px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
  box-shadow: 0 25px 25px 0 rgba(0, 0, 0, 0.05);
}

.card-image-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 10px;
}

.card-image {
  max-width: 288px;
  max-height: 288px;
  object-fit: cover;
  border-radius: 10px;
  background: var(--color-blue-600, #2c7dfa);
}

.card-image-text-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0px;
}

.card-image-title {
  font-size: 22px;
  font-weight: 700;
  color: #1F314F;
  text-align: center;
  letter-spacing: 0.2px;
  line-height: 140%;
}

.card-image-text {
  font-size: 15px;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.2px;
  text-align: center;
  color: #68778d;
}
